> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hire.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get authenticated user workspace data

> Get the authenticated user workspace data



## OpenAPI

````yaml api-reference/openapi.yaml get /zapier/me
openapi: 3.0.0
info:
  version: 1.0.0
  title: Hire.inc Integration API
  description: API for Hire.inc Integrations
servers:
  - url: https://mgnmzef4kd.us-east-1.awsapprunner.com/api/v1/
    description: Production Server
security: []
tags:
  - name: zapier
    description: Endpoints for Zapier operations
paths:
  /zapier/me:
    get:
      tags:
        - zapier
      summary: Get authenticated user workspace data
      description: Get the authenticated user workspace data
      responses:
        '200':
          description: Successfully retrieved the authenticated user workspace data
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  companyName:
                    type: string
                  companyAlias:
                    type: string
                  ownerId:
                    type: string
                required:
                  - id
                  - ownerId
                additionalProperties: false
        '401':
          description: Unauthorized
        '404':
          description: User not found
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication

````